package com.ycgis.macall.personalcenter.m.adapterbean;

import java.util.List;

/**
 * created by:   Macall
 * create time:  2023/11/10 10:26
 * copyright:    @ruansee.com
 * Describe:
 */
public class HomeMessageBean {
    private int count;
    private String title;
    private List<MessageBean> messageBeanList;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public List<MessageBean> getMessageBeanList() {
        return messageBeanList;
    }

    public void setMessageBeanList(List<MessageBean> messageBeanList) {
        this.messageBeanList = messageBeanList;
    }
}
